libraries/stm_dist-install_VERSION = 2.5.0.0
libraries/stm_dist-install_COMPONENT_ID = stm-2.5.0.0
libraries/stm_dist-install_MODULES = Control.Concurrent.STM Control.Concurrent.STM.TArray Control.Concurrent.STM.TVar Control.Concurrent.STM.TChan Control.Concurrent.STM.TMVar Control.Concurrent.STM.TQueue Control.Concurrent.STM.TBQueue Control.Concurrent.STM.TSem Control.Monad.STM Control.Sequential.STM
libraries/stm_dist-install_HIDDEN_MODULES = Control.Sequential.STM
libraries/stm_dist-install_SYNOPSIS =Software Transactional Memory
libraries/stm_dist-install_HS_SRC_DIRS = .
libraries/stm_dist-install_DEPS = array-0.5.3.0 base-4.12.0.0
libraries/stm_dist-install_DEP_IPIDS = array-0.5.3.0 base-4.12.0.0
libraries/stm_dist-install_DEP_NAMES = array base
libraries/stm_dist-install_DEP_COMPONENT_IDS = array-0.5.3.0 base-4.12.0.0
libraries/stm_dist-install_TRANSITIVE_DEP_NAMES = array base integer-gmp ghc-prim rts
libraries/stm_dist-install_TRANSITIVE_DEP_COMPONENT_IDS = array-0.5.3.0 base-4.12.0.0 integer-gmp-1.0.2.0 ghc-prim-0.5.3 rts
libraries/stm_dist-install_INCLUDE_DIRS = 
libraries/stm_dist-install_INCLUDES = 
libraries/stm_dist-install_INSTALL_INCLUDES = 
libraries/stm_dist-install_EXTRA_LIBRARIES = 
libraries/stm_dist-install_EXTRA_LIBDIRS = 
libraries/stm_dist-install_S_SRCS = 
libraries/stm_dist-install_C_SRCS  = 
libraries/stm_dist-install_CMM_SRCS = 
libraries/stm_dist-install_DATA_FILES = 
libraries/stm_dist-install_HC_OPTS = -Wall -XHaskell2010
libraries/stm_dist-install_CC_OPTS = 
libraries/stm_dist-install_CPP_OPTS = 
libraries/stm_dist-install_LD_OPTS = 
libraries/stm_dist-install_DEP_INCLUDE_DIRS_SINGLE_QUOTED = '/home/jerry/.work/ghc-8.6.3/libraries/base/include' '/home/jerry/.work/ghc-8.6.3/libraries/base/dist-install/build/include' '/home/jerry/.work/ghc-8.6.3/libraries/base/dist-install/build/include' '/home/jerry/.work/ghc-8.6.3/libraries/base/dist-install/build/dist-install/build/include' '/home/jerry/.opt/ghc-8.6.3/lib/gmp-6.1.1/include' '/home/jerry/.opt/ghc-8.6.3/lib/gmp-6.1.1/dist-install/build/include' '/home/jerry/.work/ghc-8.6.3/libraries/integer-gmp/include' '/home/jerry/.work/ghc-8.6.3/libraries/integer-gmp/dist-install/build/include' '/home/jerry/.work/ghc-8.6.3/libraries/integer-gmp/dist-install/build/include' '/home/jerry/.work/ghc-8.6.3/libraries/integer-gmp/dist-install/build/dist-install/build/include' '/home/jerry/.work/ghc-8.6.3/rts/dist/build' '/home/jerry/.work/ghc-8.6.3/includes' '/home/jerry/.work/ghc-8.6.3/includes/dist-derivedconstants/header'
libraries/stm_dist-install_DEP_CC_OPTS = 
libraries/stm_dist-install_DEP_LIB_DIRS_SEARCHPATH = /home/jerry/.work/ghc-8.6.3/libraries/array/dist-install/build:/home/jerry/.work/ghc-8.6.3/libraries/base/dist-install/build:/home/jerry/.work/ghc-8.6.3/libraries/integer-gmp/dist-install/build:/home/jerry/.opt/ghc-8.6.3/lib/gmp-6.1.1/lib:/home/jerry/.work/ghc-8.6.3/libraries/ghc-prim/dist-install/build:/home/jerry/.work/ghc-8.6.3/rts/dist/build
libraries/stm_dist-install_DEP_LIB_REL_DIRS = libraries/array/dist-install/build libraries/base/dist-install/build libraries/integer-gmp/dist-install/build libraries/ghc-prim/dist-install/build rts/dist/build
libraries/stm_dist-install_DEP_LIB_REL_DIRS_SEARCHPATH = libraries/array/dist-install/build:libraries/base/dist-install/build:libraries/integer-gmp/dist-install/build:libraries/ghc-prim/dist-install/build:rts/dist/build
libraries/stm_dist-install_DEP_LD_OPTS = 
libraries/stm_dist-install_BUILD_GHCI_LIB = YES

$(eval $(libraries/stm_PACKAGE_MAGIC))
